/*
 Theme Name:   Franz Ferdinand
 Theme URI:    http://www.franzferdinand.com
 Description:  Franz Ferdinand
 Author:       Bjorn Floki
 Author URI:   http://bjornfloki.com
 Template:     franz
 Version:      1.0.0
 License:      Check with author
 License URI:  http://bjornfloki.com
 Tags:         none
 Text Domain:  franz
*/

* {
    -webkit-font-smoothing: antialiased;
    font-smoothing: antialiased;
    box-sizing: border-box;
    outline: none;
}

html, body {
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
}

body {
    background: url(img/loading.gif) #000;
    background-size: 32px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    font-size: 17px;
    font-family: VAGRundschriftDLig, Helvetica, Arial, sans-serif;    
}

#loading {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    background: url(img/loading.gif) #000;
    background-size: 32px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    z-index: 11;
}

@font-face {
    font-family:'VAGRundschriftDLig';
    src: url('fonts/VAGRundschriftD-Lig.eot');
	src: url('fonts/VAGRundschriftD-Lig.eot?#iefix') format('embedded-opentype'),
		url('fonts/VAGRundschriftD-Lig.woff2') format('woff2'),
		url('fonts/VAGRundschriftD-Lig.woff') format('woff'),
		url('fonts/VAGRundschriftD-Lig.svg#VAGRundschriftD-Lig') format('svg');
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-00FE;
}

a {
    text-decoration: none;
    color: #fff;
}

p {
    display: block;
    -webkit-margin-before: 0em;
    -webkit-margin-after: 0em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
}

h1 {
    color: #946f95;
    background: -webkit-linear-gradient(#3700d0, #ca409a);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 4em;
    letter-spacing: 0.2em;
    text-align: center;
    margin: 0px auto 50px auto;
    text-transform: uppercase;
}

h2 {
    color: #ca409a;
    background: -webkit-linear-gradient(#3700d0, #ca409a);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 2em;
    letter-spacing: 0.1em;
    text-align: center;
    margin: 0 auto;
    text-transform: uppercase;
}

#photos h1 {
    margin-bottom: 10px;
}

#home, #tour, #lyrics, #photos, #footer {
    position: relative;
    width: 100%;
    margin: 0px;
    height: 100%;
    overflow:hidden;
}

.container {
    width: 70%;
    max-width: 1100px;
    display: block;
    margin: 0 auto;
}

#lyrics .container {
    max-width: 900px;
}


/*** HOME SECTION ***/

    .video {
      position: absolute;
      top: 50%;
      left: 50%;
      min-width: 100%;
      min-height: 100%;
      width: auto;
      height: auto;
      -webkit-transform: translate(-50%, -50%);        
      transform: translate(-50%, -50%);
    }



.middlelogo {
    position: absolute;
    width: 80%;
    height: auto;
    display: block;
    left: 50%;
    top: 43%;
    -webkit-transform: translate(-50%, -50%);    
    transform: translate(-50%, -50%);
}

.buttons {
    position: absolute;
    bottom: 15%;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    text-align: center;
    margin: 0 auto;
    display: table;
    text-transform: uppercase;  
    z-index: 1;
    width: 100%;
}

#photos .buttons {
    position: relative;
    bottom: auto;
    left: auto;
    -webkit-transform: none;
    transform: none;
    padding-bottom: 50px;
}

.buttons span {
    display: block;
    color: #cb409c;  
    background: -webkit-linear-gradient(#3700d0, #ca409a);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;    
    font-size: 1.2em;
    letter-spacing: 0.2em;
    margin-bottom: 40px;
}

.buttons a {
    margin: 0px 15px;
    border: 1px solid #fff;
    transition: 0.3s;
    border-radius: 2em;
    letter-spacing: 2px;
    color: #fff;
    font-size: 0.9em;
    background: transparent;
    padding: 8px 25px;
    text-align: center;
    transition: 0.3s;
}

.buttons a:hover, .buttons a:focus {
    background: #3700d0; /* Old browsers */
    background: -moz-linear-gradient(top, #3700d0 0%, #ca409a 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #3700d0 0%,#ca409a 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #3700d0 0%,#ca409a 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3700d0', endColorstr='#ca409a',GradientType=0 ); /* IE6-9 */  
    border-radius: 0px;    
}

.down {
    position: absolute;
    bottom: 3%;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    font-size: 35px;
    color: #fff;
    transition: 0.5s;
    text-align: center;
    z-index: 1;
}

.down:hover {
    color: #cb409c;
}




/*** TOUR SECTION ***/

#tour {
    padding: 100px 0px;
    height: auto;  
}

.bg1 {
    position: absolute;    
    width: 1000px;
    height: 3000px;
    z-index: -1;
    top: 200px; 
    mix-blend-mode: screen; 
    background: url(img/bg1.jpg);
    background-size: 1000px;
    background-repeat: no-repeat;
    background-position: 50% 50%;
}

.bg2 {
    position: absolute;    
    width: 364px;
    height: 1500px;
    z-index: -1;
    top: 0px; 
    mix-blend-mode: screen; 
    background: url(img/bg2.jpg);
    background-size: 364px;
    background-repeat: no-repeat;
    background-position: 50% 50%;
}


.bg1.right, .bg2.right {
    right: 0px;
}

.bg1.left, .bg2.left {
    left: 0px;
    -moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    filter: FlipH;
    -ms-filter: "FlipH";    
}



/*** PHOTOS SECTION ***/

#photos {
    padding: 100px 0px;
    height: auto;  
}

#sb_instagram #sbi_load .sbi_load_btn, #sb_instagram .sbi_follow_btn a {
    margin: 0px 15px !important;
    border: 1px solid #fff  !important;
    transition: 0.3s !important;
    letter-spacing: 2px !important;
    color: #fff !important;
    font-size: 0.9em !important;
    background: transparent !important;
    padding: 8px 25px !important;
    text-align: center !important;
    transition: 0.3s !important;   
    text-transform: uppercase !important;
    border-radius: 2em !important;
}

#sb_instagram #sbi_load .sbi_load_btn:hover, #sb_instagram .sbi_follow_btn a:hover {
    background: #3700d0 !important;
    background: -moz-linear-gradient(top, #3700d0 0%, #ca409a 100%) !important;
    background: -webkit-linear-gradient(top, #3700d0 0%,#ca409a 100%) !important;
    background: linear-gradient(to bottom, #3700d0 0%,#ca409a 100%) !important;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3700d0', endColorstr='#ca409a',GradientType=0 ) !important;
    border-radius: 0px !important;    
}

#sb_instagram .sbi_photo {
    display: block;
    text-decoration: none;
}

    

/*** LYRICS SECTION ***/

#lyrics {
    padding: 100px 0px;
    height: auto;  
    overflow: hidden;
}

/*** FOOTER SECTION ***/

#footer {
    padding: 100px 0px 200px 0px;
    height: auto;  
}

.footerimg {
    width: 800px;
    height: auto;
    display: block;
    margin: 0px auto 0px auto;
}

.signupwrap {
    position: relative;
    display: block;
    margin: 0 auto;
}

.socials {
    -webkit-display: flex;    
    display: flex;
    width: 500px;
    margin: 0 auto;
}


.socials a {
    -webkit-flex: 1;
    flex: 1;   
    font-size: 35px;
    color: #fff;
    transition: 0.3s;
    text-align:center;
}

.socials a:hover {
    color: #cc5da5;
}

.mobile, .buttons span.mobile {
    display: none !important;
}

/*** MEDIA QUERIES ***/

@media (max-width: 800px) {
    
    .container {
        width: 90%;
    }
    
    .desktop, .buttons span.desktop {
        display: none !important;
    }
    
    .mobile, .buttons span.mobile {
        display: block !important;
    }
    
    h1 {
        margin: 0px auto 30px auto;
        line-height: 1em;
    }
    
    #lyrics h1 {
       margin: -30px auto 30px auto;
    }
    
    #sb_instagram {
        max-width: 100% !important;
    }
    
    #photos .buttons {
        padding-bottom: 10px;
    }
    
    video {
        display: none;
    }
    
    #home {
        background: url(img/portrait.gif) #000;
        background-size: cover;
        background-repeat: no-repeat;
        background-position: 50% -70px;
    }

    .buttons {
        width: 70%;
        bottom: 10%;
    }
    
    .buttons a {
        display: block;
        margin: 5px auto;
        border: none;
    border-bottom: 1px solid #fff;
    transition: 0.3s;
    border-radius: 2em;
    letter-spacing: 2px;
    color: #fff;
    font-size: 0.9em;
    background: transparent;
    padding: 5px 15px;
    text-align: center;
    transition: 0.3s; 
        width: 150px;
    }    

    .buttons span {
        width: 110%;
        margin-left: -5%;
        margin-bottom: 20px;
    }    


    .footerimg {
        width: 100%;
        height: auto;
        display: block;
        margin: 0px auto 0px auto;
    }

    .signupwrap {
        margin: 40px auto 0px auto;
    }
    
    .socials {
        -webkit-display: flex;    
        display: flex;
        width: 100%;
        margin: 130px auto 0px auto;
    }
    
    .socials a {
        color: #cc5da5;
        font-size: 25px;
    }
    
}



@media (max-width: 800px) and (orientation: landscape) {
    

    #home {
        background: url(img/landscape.gif) #000;
        background-size: cover;
        background-repeat: no-repeat;
        background-position: 50% 50%;
    }
    
    .buttons {
        width: 100%;
    }
    
    .buttons a {
        display: inline-block;
        margin: 10px 7px;
    }  
    
    .buttons span {
        margin-bottom: 5px;
        width: 100%;
        margin-left: auto;
        font-size: 1.1em;
    }
    
}



@media (max-width: 320px) {

	.buttons span {
		font-size: 1em;
	}	
		
	#home {
		    background-position: 50% -120px;
	}
	
	.down {
		bottom: 1%;
	}
	
}
